Commit d6635346 authored by Matthew Waters's avatar Matthew Waters 🐨 Committed by GStreamer Merge Bot

build: remove obsolete 'bad-transcoder' pc file

Replaced by 'transcoder' pc files.

Part-of: <!1409>
parent 7b2c3a98
Pipeline #172244 waiting for manual action with stages
in 1 minute and 7 seconds
prefix=
exec_prefix=
libdir=@transcoderlibdir@
includedir=@abs_top_srcdir@/gst-libs
Name: GStreamer bad transcoder library, uninstalled
Description: High level API for transcoding using GStreamer, uninstalled
Version: @VERSION@
Requires: gstreamer-@GST_API_VERSION@ gstreamer-base-@GST_API_VERSION@
Libs: -L${libdir} -lgsttranscoder-@GST_API_VERSION@
Cflags: -I@abs_top_srcdir@/gst-libs -I@abs_top_builddir@/gst-libs
prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@/gstreamer-@GST_API_VERSION@
pluginsdir=@libdir@/gstreamer-@GST_API_VERSION@
Name: GStreamer bad transcoder library, uninstalled
Description: High level API for transcoding using GStreamer
Version: @VERSION@
Requires: gstreamer-@GST_API_VERSION@ gstreamer-base-@GST_API_VERSION@
Libs: -L${libdir} -lgsttranscoder-@GST_API_VERSION@
Cflags: -I${includedir}
......@@ -24,7 +24,6 @@ pkg_install_dir = '@0@/pkgconfig'.format(get_option('libdir'))
pkg_libs = [
'bad-audio',
'bad-transcoder',
'codecparsers',
'insertbin',
'mpegts',
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment